---
- name: "Install Helm"
  hosts:
    - masters
  become: true
  roles:
    - ska_cicd.k8s.helm
  tags:
    - helm

- name: "Create Namespaces and Apply Resource Quotas"
  hosts:
    - masters
  become: true
  roles:
    - resources
  tags:
    - resources

- name: "Install ping service"
  hosts:
    - masters
  become: true
  roles:
    - ska_cicd.k8s.ping
  tags:
    - ping
